<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=<$Charset>">
    <title><$Title></title>
    <link href="web_images/frame_content.css" type="text/css" rel="stylesheet" />

    <script type="text/javascript">
        function FoundTitle(title) {
            if (title != null && title != "") {
                title = title.toLowerCase();
                var levals = document.getElementById("Levals");
                for (i = 0; i < levals.childNodes.length; i++) {
                    var ahref = levals.childNodes[i].firstChild;
                    var text = ahref.innerText.toLowerCase();
                    if (text.length >= title.length) {
                        if (title == text.substring(0, title.length)) {
                            window.scrollTo(0, getTop(ahref));
                            break;
                        }
                    }
                }
            }
        }

        function getLeft(obj) {
            var offset = obj.offsetLeft;
            if (obj.offsetParent != null) offset += getLeft(obj.offsetParent);
            return offset;
        };

        function getTop(obj) {
            var offset = obj.offsetTop;
            if (obj.offsetParent != null) offset += getTop(obj.offsetParent);
            return offset;
        };
    </script>

</head>
<body>
    <ul id="Levals" class="index" style="text-align: left">
        <$IndexContent>
    </ul>
</body>
</html>
